MyBB-Plugins Forums
[Plugin] Buy Format - Printable Version

+- MyBB-Plugins Forums (http://forums.mybb-plugins.com)
+-- Forum: Archived Forums (http://forums.mybb-plugins.com/Forum-Archived-Forums)
+--- Forum: MyBB 1.6.x (http://forums.mybb-plugins.com/Forum-MyBB-1-6-x)
+---- Forum: NewPoints (http://forums.mybb-plugins.com/Forum-NewPoints)
+---- Thread: [Plugin] Buy Format (/Thread-Plugin-Buy-Format)

Pages: 1 2 3 4 5 6 7


RE: [Plugin] Buy Format - Omar G. - 05-03-2014

Edit your administrator permissions under ACP -> Users & Groups -> Administrator Permissions.


RE: [Plugin] Buy Format - Sozu - 05-24-2014

What's up now?

I created new forum, I downloaded newspoints, activated it and it works well.

When I downloaded this Buy Format plugin, it told me I need PluginLibrary, so I went download it.
But when I click on Install & Activate on PluginLibrary, it says it doesn't have to be activated..

I then try activate the buy format again, but it keeps me telling I don't have PluginLibrary.

I read someone in this thread say I need PluginLibrary 6, well how do I even get that plugin version?


RE: [Plugin] Buy Format - Omar G. - 05-26-2014

PluginLibrary 6 was the minimum required at the time this plugin was released, PluginLibrary 12 (newer version) should work as expected.

You need to upload PluginLibrary to the MyBB plugins directory, not the Newpoints plugins directory.


RE: [Plugin] Buy Format - UKN0WN - 05-26-2014

Thanks Omar, going to try this soon!


RE: [Plugin] Buy Format - UKN0WN - 05-27-2014

(05-26-2014, 09:22 AM)Omar G. Wrote: PluginLibrary 6 was the minimum required at the time this plugin was released, PluginLibrary 12 (newer version) should work as expected.

You need to upload PluginLibrary to the MyBB plugins directory, not the Newpoints plugins directory.

Not sure what you mean by this? Can you help me with it please?


RE: [Plugin] Buy Format - PaulFreeWebs - 07-27-2014

im getting this This plugin is incompatible with MyBB 1.9.8 Sad


RE: [Plugin] Buy Format - Omar G. - 07-29-2014

Read:
http://forums.mybb-plugins.com/Thread-Plugin-Quick-Edit?pid=53400#pid53400


RE: [Plugin] Buy Format - XerTaLT - 08-19-2014

Hello, I am having a problem with this plugin. When I am trying to Install & Activate it it says "PluginLibrary is not installed. " But I have allready uploaded newest PluginLibrary version and I am using newest mybb version. Any help?


RE: [Plugin] Buy Format - Omar G. - 08-19-2014

"PLUGINLIBRARY" is not defined, at all. No sure how this worked for you guys Tongue

Open newpoints_buyformat.php and find:
PHP Code:
if(!defined('IN_MYBB'))
{
    die(
'This file cannot be accessed directly.');


Add after:
PHP Code:
// PLUGINLIBRARY
defined('PLUGINLIBRARY') or define('PLUGINLIBRARY'MYBB_ROOT.'inc/plugins/pluginlibrary.php'); 



RE: [Plugin] Buy Format - XerTaLT - 08-20-2014

Thank you, its working now perfectly Smile